#! /bin/sh -e

if [ -f /usr/share/info/fastjar.info.gz ]; then
  install-info --quiet --remove fastjar
else
  # GFDL invariant free
  true
fi

if [ "$1" != "upgrade" ]; then
  update-alternatives --remove jar /usr/bin/fastjar >/dev/null 2>&1 || true
fi

#DEBHELPER#

exit 0
